+7 980 216-36-69
Коммутатор ALLIED TELESIS AT-9924SP предназначен для организации сетевой инфраструктуры в корпоративных сетях. Устройство является управляемым и поддерживает Quality of Service (QoS), что позволяет приоритизировать трафик. Модель оснащена 24 портами RJ-45 Ethernet для основного подключения, а также 24 портами 1000BASE-X SFP. Коммутатор поддерживает полнодуплексный режим и соответствует стандартам сети IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z.

Коммутационная способность устройства составляет 48 Gbit/s, а максимальная скорость передачи данных достигает 1 Gbit/s. Размер адресной таблицы составляет 16000 записей. Коммутатор поддерживает питание по Ethernet (PoE) и имеет пакетную буферную память 64 MB. Устройство работает с сетевыми протоколами RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392. Среднее время наработки на отказ составляет 130000 часов. Коммутатор подходит для использования в офисах и центрах обработки данных.
Тип свича
Управляемый
Поддержка Quality of Service (QoS)
Да
Количество RJ-45 Ethernet портов для основного подключения
24
Стандарты сети
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Полнодуплексный режим
Да
Коммутационная способность
48 Gbit/s
Размер адресной таблицы
16000 записей
Скорость передачи данных (макс)
1 Gbit/s
Пакетная буферная память
64 MB
Поддерживаемые сетевые протоколы
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Составной
Да
Безопасность
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Оперативная память
512 MB
Флэш-память
16 MB
Уровень шума
51 dB
Среднее время наработки на отказ
130000 h
Потребляемая мощность (в обычном режиме)
75 W
Питание по Ethernet (PoE)
Да
Размеры (ШхГхВ)
440 x 440 x 44,5 mm
Технология подключения
Проводная
Порты ввода/вывода
24x1000BASE-X SFP
Требования к питанию
100-240V AC
Электромагнитные излучения
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Диапазон температур при эксплуатации
0 - 50 °C
Диапазон температур при хранении
-25 - 70 °C
Диапазон относительной влажности при эксплуатации
5 - 80%
Диапазон относительной влажности при хранении
5 - 90%
Рабочая высота
0 - 3000 m
Тепловыделение
256 BTU/ч
Вес
6,8 kg
Сертификация
UL, cUL,TUV

Характеристики справочные. Перед покупкой уточняйте важные параметры у менеджера.

Доставка по Москве

Курьером от 1 рабочего дня. Самовывоз: Московская обл., г. Балашиха, ул. Звёздная, д. 7б, офис 339.

Доставка по России

СДЭК, ПЭК, Почта России — отправка в день оплаты или на следующий день.

Оплата

Переводом, наличными курьеру, безналом по счёту для юрлиц с НДС. Способ оплаты согласует менеджер после заявки.

Цена по запросу
Ответим в течение дня
Запросить цену